Subject: acka-games-digest V3 #97
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest         Sunday, May 10 1998         Volume 03 : Number 097

----------------------------------------------------------------------

Date: Sun, 10 May 1998 05:09:42 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - TGW's play

On Sat, 9 May 1998, Tom Walmsley wrote:

> >  A H (else...if[*])    |
> >  2 C (/dev/joe)        |
> 
> I'm going to try the 7 of diamonds. Thanks for the reminder JT.

I'm afraid not.

- -Hubert

If I were going to sleep with a heroin addict it would definitely be you. 

------------------------------

Date: Sun, 10 May 1998 05:44:52 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: WUA round 8 results

On Fri, 8 May 1998, Duncan Richer wrote:

> On Sat, 9 May 1998, JT wrote:
> 
> Um, JT, if the umpire doesn't know what the uh? word means, how can e say
> you have a legitimate link word?

The Rules for WUA do not even prohibit JT from making up a word as the new
uh? word.  It is, though, game custom to choose easily definable words
that have difficult links.  This one falls into exactly the opposite of
both categories, being difficult to define but easy to link once one
knows the definition. 

It is fine by me that Linkers choose obscure words for their uh? word, but
let them be warned that I will provide the Confused with a definition if
the Linker doesn't.  The point of WUA is not obfuscation -- that's
Fictionary.  Anyway, I'm sorry, JT, for stealing your thunder, but a
"llano" is a type of prairie.  It is in the Official Dictionary BTW (as
well as the Walking version.)

And again, obscure words or words not in the Official Dictionary are
absolutely fine if somewhat not in keeping with game spirit, but I will
provide definitions for any Confused that asks.

- -Hubert

If I were going to sleep with a heroin addict it would definitely be you. 

------------------------------

Date: Sun, 10 May 1998 08:07:42 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Acka: Game of Pure Skill 2 - Rd 8 results

This round goes to JT, and the game is wide open again.
Anyone could win the game now - Alfvaen, who's still in
the lead, JT, narrowly behind with lower cards played,
and even TGW, whose lowest card is a 7 now...

Round| 1| 2| 3 | 4| 5| 6| 7| 8 |
Card |5S|KS| 7S|4S|3S|JS|8S|10S|
Alfvn|9H|AH|10H|8H|5H|KH|6H| 4H| 27 pts
JT   |3D|9D| 5D|2D|4D|8D|7D|10D| 23 pts
TGW  |3C|2C| 5C|4C|6C|QC|9C| AC| 11 pts

Next card: 6 of Spades
J. M. Bear

------------------------------

Date: Sun, 10 May 1998 11:43:42 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: WUA round 8 results

> It is fine by me that Linkers choose obscure words for their uh? word, but
> let them be warned that I will provide the Confused with a definition if
> the Linker doesn't.  The point of WUA is not obfuscation -- that's
> Fictionary.  Anyway, I'm sorry, JT, for stealing your thunder, but a
> "llano" is a type of prairie. 

It would be really cruel to choose the current fictionary word as the
uh? word. :->

/dev/joe

------------------------------

Date: Sun, 10 May 1998 13:51:50 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 1 - else...if's play

Players and Scores:
    Hubert    : 0 gamepoints ( 0 cards) (Deus)
    /dev/joe  : 0 gamepoints (11 cards)
    TGW       : 0 gamepoints (15 cards)
  * else...if : 0 gamepoints (14 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-2 with Ace high.
Wild cards are ranked below 2's.

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 K S (starter)         |
 Q S (/dev/joe)        |
 6 S (TGW)             |
 3 S (else...if)       |
 4 C (/dev/joe)        |
 4 D (TGW)             |
 5 D (else...if)       |
 6 D (/dev/joe)        | 5 H (TGW)
 Q D (else...if acting)|
 Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
 K H (/dev/joe)        |
 A H (TGW)             | J H (else...if) A C (/dev/joe)
 2 S (TGW)             |
 7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
                       | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)
10 H (/dev/joe)        |
 K H (TGW)             | A C (else...if) 3 H (/dev/joe) A S (TGW)
 A H (else...if[*])    |
 2 C (/dev/joe)        | 7 D (TGW)

[*] every 10th card after the starter is marked while there is no prophet

------------------------------

Date: Sun, 10 May 1998 14:04:47 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - else...if's play

>The cards in each suit are ranked A-2 with Ace high.
>Wild cards are ranked below 2's.
>
>Correct Plays          | Incorrect plays
>-----------------------+------------------------------------------------------
> K S (starter)         |
> Q S (/dev/joe)        |
> 6 S (TGW)             |
> 3 S (else...if)       |
> 4 C (/dev/joe)        |
> 4 D (TGW)             |
> 5 D (else...if)       |
> 6 D (/dev/joe)        | 5 H (TGW)
> Q D (else...if acting)|
> Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
> K H (/dev/joe)        |
> A H (TGW)             | J H (else...if) A C (/dev/joe)
> 2 S (TGW)             |
> 7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
>                       | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)
>10 H (/dev/joe)        |
> K H (TGW)             | A C (else...if) 3 H (/dev/joe) A S (TGW)
> A H (else...if[*])    |
> 2 C (/dev/joe)        | 7 D (TGW)
	10 C

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sun, 10 May 1998 14:22:19 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Acka: Game of Pure Skill 2 - Rd 9 results

TGW indeed played that 7, but Alfvaen won the round
by playing eir Jack of Hearts. JT played eir Ace. In case
I'm allowed to give out Fair Play Awards, Alfvaen gets
one for eir straightforward strategy winning em 5 out of
9 rounds yet. (*Am* I allowed to?)

Round| 1| 2| 3 | 4| 5| 6| 7| 8 | 9|
Card |5S|KS| 7S|4S|3S|JS|8S|10S|6S|
Alfvn|9H|AH|10H|8H|5H|KH|6H| 4H|JH| 33 pts
JT   |3D|9D| 5D|2D|4D|8D|7D|10D|AD| 23 pts
TGW  |3C|2C| 5C|4C|6C|QC|9C| AC|7C| 11 pts

Next card: 9 of Spades
J. M. Bear

------------------------------

Date: Sun, 10 May 1998 20:54:42 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL (not-duel) play

> "In this cave," said the Thin Man, "is the third piece of the Talisman of
> banna.  Beware, for it is guarded by a great monster, the Quirpele of
> Pneumonoultramicroscopicsilicovolcanoconiosis.  It is said that this deadly
> beast has one eye and one horn, and exudes miniature dust particles from
> every pore of its skin, causing grievious lung damage in all those who
> combat it."

Attila the Pun's play of "one-eyed, one-horned" is accepted...

> "Run!" shouted Kirby 2600.  "It's the Quirpele of
> Pneumonoultramicroscopicsilicovolcanoconiosis!

...and becomes a loose end.

Attila has 6 cards left and it is still his turn.

- -- 
/dev/joe
Barkeep
Wishing he'd put pneumonoultramicroscopicsilicovolcanoconiosis on a YORL card.
Notes that the spelling bee needs to fix that rule.

------------------------------

End of acka-games-digest V3 #97
*******************************